- name: server | glusterfs | install glusterfs
  package:
    state: latest
    name: "{{ item.package }}"
  with_items: "{{ glusterfs_packages }}"

- name: server | glusterfs | enable and start glusterd
  service:
    name: glusterd
    state: started